Subject: FVWM: Bug(?) with the config file

From: Gergely Peli <[email-masked]>
Date: Thu, 30 Jul 1998 16:15:17 +0200

Hi everyone!

Does anybody know why does fvwm (version 2.0.46) remove the module
configuration options called "*format"? There's no problem with
"*Format" though. I noticed it with the FvwmIconMan (I hacked it a
little :-) ), the GetConfigLine returned the lines without the
"*format"s. So "*FvwmIconMan*format '%t'" becomes "*FvwmIconMan* '%t'".
Or is my config file wrong?
Thanks.

Ply
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].